.carousel-buttons {
	overflow: hidden;
	margin-bottom: 10px;
}
.carousel-buttons .prev,
.carousel-buttons .next {
	display: block;
	border: 1px solid #ccc;
	background-color: #efefef;
	padding: 3px 15px;
	float: left;
}
.carousel-buttons .next {
	float: right;
}
.hut-clear {
	clear: both;
	height: 0;
	line-height: 0;
}
.carousel-news-list {
	display: block;
}
.carousel-news-list .news-item {
	display: block;
	float: left;
	width: 270px;
}
.carousel-news-list .news-item .thumbnail {
	text-align: center;
	display: block;
	width: 100%;
}